@charset "UTF-8";
/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
#works .system-contents {
    width: min(95%, 1600px);
    margin-inline: auto;
}
#works .system-list {
    gap: 100px 20px;
    padding-block: 0 40px;
}
#works .system-list > li {
    display: contents;
}
#works .system-list li .system-pic {margin-bottom: 20px;}
#works .system-list li .system-pic img {height: 316px;}
#works .system-list li .system-area {
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
    color: inherit;
}
#works .system-list li .system-ttl-01 {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 1.75;
    margin-bottom: 22px;
}
#works .system-tags {
    display: flex;
    flex-wrap: wrap;
    gap: 26px;
    padding-left: 12px;
}
#works .system-tags li {
    font-size: 12px;
    color: #8d8d8d;
    position: relative;
    letter-spacing: 0;
}
#works .system-tags li::before {
    position: absolute;
    content: "#";
    left: -12px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 12px;
}

/* single */
#works .system-contents02 .system-ttl02 {
    margin-bottom: 1.6rem;
}
#works .system-contents02 .system-wrap {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    place-items: center;
}
#works .system-contents02 .system-kana,
#works .system-contents02 .system-area {
    font-size: 16px;
}
#works .system-contents02 .system-tags {
    justify-content: center;
    margin-bottom: 20px;
}

}

/* ========================================
@media screen and (max-width: 767px) 
======================================== */
@media screen and (max-width: 767px) {
#works .system-contents {
    width: 91.79vw;
    margin-inline: auto;
}
#works .system-list {
    gap: 7.73vw 2.90vw;
    margin-bottom: 13.56vw;
}
#works .system-list > li:nth-child(n+7) {
    display: none;
}
#works .system-list li .system-pic {margin-bottom: 2vw;}
#works .system-list li .system-pic img {height: 26.81vw;}
#works .system-list li .system-area {
    font-size:2.898vw;
    letter-spacing: 0.05em;
    margin-bottom: 1.21vw;
    color: inherit;
}
#works .system-list li .system-ttl-01 {
    font-weight: 500;
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 1.571428;
    margin-bottom: 3.26vw;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
#works .system-tags {padding-left: 2.8vw;}
#works .system-tags li {
    font-size:2.898vw;
    color: #8d8d8d;
    position: relative;
    letter-spacing: 0;
}
#works .system-tags li::before {
    position: absolute;
    content: "#";
    left: -2.90vw;
    top: 50%;
    transform: translateY(-50%);
    font-size:2.898vw;
}

/* single */
#works .system-contents02 .system-ttl02 {
    margin-bottom: 1.6rem;
}
#works .system-contents02 .system-wrap {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    place-items: center;
}
#works .system-contents02 .system-kana,
#works .system-contents02 .system-area {
    font-size:3.865vw;
}
#works .system-contents02 .system-tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4.83vw;
    margin-bottom: 4.83vw;
}

}